db_join_list Struct Reference

`#include <db_join.h>`

## Data Fields

db_join_t * | begin
db_join_t * | end

## Detailed Description

A list of database joins.

Definition at line 94 of file db_join.h.

## Field Documentation

## begin

db_join_t* db_join_list::begin

Definition at line 95 of file db_join.h.

Referenced by db_join_list_begin().

## end

db_join_t* db_join_list::end

Definition at line 96 of file db_join.h.

The documentation for this struct was generated from the following file:

- src/db/db_join.h